Subject: Ticket Assigned - delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 20 Feb 2021 17:12:00 +0000 (UTC)

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery Bubbling Pen                    Order number is 2000981388           08:44 PM, 20th Feb                     Bubbling Pen                    It was confirmed on Feb 17           08:44 PM, 20th Feb                     Bubbling Pen                    I paid for it online           08:44 PM, 20th Feb                     Bubbling Pen                    And since then I haven’t heard about it           08:45 PM, 20th Feb                     Bubbling Pen                    Hello !           08:46 PM, 20th Feb                   Mohammed                   Hi, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           08:48 PM, 20th Feb                     Bubbling Pen                    Hi Mohamed           08:48 PM, 20th Feb                     Bubbling Pen                    I just sent u the order number           08:48 PM, 20th Feb                     Bubbling Pen                    it’s too late           08:48 PM, 20th Feb                     Bubbling Pen                    since Feb 17           08:48 PM, 20th Feb                     Bubbling Pen                    would u plz help           08:49 PM, 20th Feb                     Bubbling Pen                    since I paid for it already           08:49 PM, 20th Feb                     Bubbling Pen                    why are u too late to reply !           08:49 PM, 20th Feb                     Bubbling Pen                    it has been more than 2 minutes           08:51 PM, 20th Feb                     Bubbling Pen                    helloooo !!!           08:51 PM, 20th Feb                     Bubbling Pen                    This is the worst help center ever           08:52 PM, 20th Feb                   Mohammed                   we request you to provide us sometime to ckeck your order.           08:55 PM, 20th Feb                   Mohammed                   we want to inform you that the time frame to deliver the order to shop is 3-5 working days           09:02 PM, 20th Feb                   Mohammed                   Is there anything else may I assist you?           09:07 PM, 20th Feb                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:11 PM, 20th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2131137